import request from "@/api/request.js"

//获取体征记录
export function record(data) {
	return request({
		url: `/fd/ps/record`,
		data,
		method: 'get',
		header: {
			// region: uni.getStorageSync('region'),
		}
	})
}